body {
	font-family: Arial, 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 12px;
	line-height: 150%;
	margin: 0;
	color: #fff;
	letter-spacing: 0.03em;
	width: 340px;
	margin: 0 auto;
}
::-webkit-input-placeholder { /* WebKit browsers */
	color: #fff;
	opacity: 0.9;
	font-size: 13px;
	font-family: Arial, 'Trebuchet MS', Tahoma, Verdana, sans-serif; 
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #fff;
	opacity: 0.9;
	font-size: 13px;
	font-family: Arial, 'Trebuchet MS', Tahoma, Verdana, sans-serif;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #fff;
	opacity: 0.9;
	font-size: 13px;
	font-family: Arial, 'Trebuchet MS', Tahoma, Verdana, sans-serif;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #fff;
	opacity: 0.9;
	font-size: 13px;
	font-family: Arial, 'Trebuchet MS', Tahoma, Verdana, sans-serif;
}
.kontakto {
	height: auto;
	overflow: auto;
}
.captcha_field {
	float: left;
	width: 108px;
	height: 52px;
	font-size: 24px;
	margin-left: 15px;
}
.captcha_falsch {
	color: red;
	font-size: 15px;
}
.versand_ok {
	font-size: 18px;
	line-height: 1.2;
}
input {
	margin-bottom: 10px;
	width: 100%;
	height: 24px;
	font-size: 13px;
	padding:15px; 
	padding-left: 11px;
	box-sizing: border-box;
	background-color: transparent;
	border: 1px solid #bbb;
	font-family: Arial, 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	color: #fff;
}

.nicht_gestalten {
	margin-bottom: 10px;
	width: 100%;
	background-color: #000; 
	height: 28px;
	font-size: 14px;
	padding:0px; 
	border: 1px solid #bbb;
	clear: both;
	float: left;
    background-image: linear-gradient(90deg,#ee5a12,#ee8755);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
cursor: pointer;
}
.nicht_gestalten:hover {
	cursor: pointer;
}
textarea {
	font-family: Arial, 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	margin-bottom: 7px;
	width: 100%;
	height: 160px;
	font-size: 13px;
	opacity:  0.9;
	padding:6px 2px 2px 11px; 
	background-color: transparent;
	border: 1px solid #bbb;
	resize: none;
	box-sizing: border-box;
	color: #fff;
}
.jawoll {
	display: block;
	width: 100%;
}
.jawoll {
display: block;
margin-top: 10px;
}
.jawoll input {
	float: left;
	width: 20px!important;
	margin: -3px 3px -10px 0px;
}
.jawoll label { width: 100%; }
.jawoll p {
	clear: both;
	width: 100%;
	margin-top: 10px;
}
.jawoll span { color: red; }

@media screen and (max-width: 400px) {
	body, input, textarea, .jawoll, .jawoll p, .nicht_gestalten { width: 100%; }
	.captcha_field {
		width: 35%;
		margin: 0 0 1rem;
		float: right;
		height: 57px;
	}
}
@media screen and (max-width: 350px) {
	.captcha_field { width: 100%; }
	img {
		width: 100%;
		padding: .5rem 1rem;
		box-sizing: border-box;
	}
}
a {
	color: #fff;
}
select {
	width: 340px;
    height: 40px;
    padding: 10px;
    margin-bottom: 10px;
    background: #000;
    color: #fff;
}
/* input { */
  /* border: 2px solid currentcolor; */
/* } */
/* input:invalid { */
  /* border: 2px dashed red; */
/* } */
/* input:invalid:focus { */
  /* background-image: linear-gradient(pink, lightgreen); */
/* } */